@charset "UTF-8";
body {
	color: #151515;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	background-color: #FFFFFF;
	font-style: normal;
	font-weight: 400;
	font-size: 1em;
}
#wrapper {
	background-color: #FFFFFF;
	max-width: 1000px;
	margin: 0 auto;
	width: 100%;
}
#homewrapper {
	width: 100%;
	max-width: 1000px;
	background-color: #36375E;
	margin: 0 auto;
}
#hero p {
	color: #FFFFFF;
	text-align: center;
	float: none;
	padding-left: 40px;
	padding-right: 40px;
}
#hero img {
	width: 100%;
	display: block;
	position: relative;
}
#top img {
	min-width: 740px;
	max-width: 1000px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto
}
#main {
	margin-left: 4%;
	float: left;
	margin-right: 4%;
	width: 96%;
}
#contact {
	clear: left;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: #36375E;
	color: #FFFFFF;
	font-size: medium;
	padding-right: 2%;
	text-align: center;
}
footer {
	clear: left;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #36375E;
	color: #FFFFFF;
	text-align: right;
	padding-right: 2%;
	font-size: 0.7em;
}
figure {
	width: 350px;
	padding-right: 2%;
}
figcaption {
	display: block;
	font-weight: bold;
	font-size: 1em;
	text-align: center;
}
h1 {
	font-size: 4.5em;
	text-align: center;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	color: #36375E;
	font-style: normal;
	font-weight: 400;
}
h2 {
	color: #36375E;
	text-align: center;
	font-size: 1.18em;
	font-style: normal;
	font-weight: 800;
	margin-top: 0.5em;
}
h3 {
	color: #36375E;
	font-size: 1.1em;
	text-align: left;
}
h4 {
	color: #36375E;
	font-size: 1em;
	text-align: center;
}
h5 {
	color: #151515;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
.centred {
	margin-left: auto;
	margin-right: auto;
}
.floatleft {
	margin-right: 10px;
	float: left;
}
.floatright {
	margin-left: 10px;
	float: right;
}
a {
	font-weight: bold;
	text-decoration: none;
}
a:link {
	color: #FFFFFF;
}
a:visited {
	color: #575998;
}
a:hover, a:active, a:focus {
	color: #5C5EA1;
	text-decoration: underline;
}
#mainnav ul {
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainnav a {
	width: 25%;
	display: block;
	float: left;
	text-align: center;
	background-color: #59595B;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-bottom: 6px;
	padding-top: 6px;
}
#mainnav a:hover, #mainnav a:active, #mainnav a:focus, #mainnav a.thispage {
	text-decoration: none;
	background-color: #36375E;
}
article, aside, figure, footer, header, nav {
    display: block;
}
#homenav ul {
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#homenav a {
	display: block;
	float: left;
	text-align: center;
	background-color: #36375E;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-bottom: 15px;
	padding-top: 15px;
	width: 33.33%;
}
#homenav a:hover, #homenav a:active, #homenav a:focus, #homenav a.thispage {
	text-decoration: none;
	background-color: #59595B;
}
